listtodo(1)

NAME
listtodo – Create a context-based todo list from todo.txt task file

  SYNOPSIS
listtodo [options]

  DESCRIPTION
This program creates a formatted context listing of the tasks in the configured todo.txt tasking file. The output is saved to a .odt file, and is automatically opened.

The default location of the todo.txt tasking file is determined by running “todo.txt --info”.

  OPTIONS

•   -h, --help - Print help and exit

•   -f <FILE>> - Use <FILE> as the tasking file

•   -p <PRIORITY> - Only show tasks with priority <PRIORITY> or higher

•   -t - Output the tasks to STDOUT

  SEE ALSO
todo.txt(1), tdt(1), todo.txt-base(8), edittodo(1), vitodo(1), listtodo(1), cdtodo(1), backuptodo(1), justone(1)